ISCS#FEP - Bug #292

em_alarm 0000000000
10/18/2019 03:21 PM - xiangyang li

Status: Closed Start date: 10/18/2019
Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp1 Spent time: 0.00 hour
Defect version:

Description

000000000000em_alarm0000000000000
Issue #280 D0000000000

History

#1 - 10/21/2019 02:25 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09/15/2020 10:29 AM - xiangyang li

- Status changed from Resolved to Closed
